naoqi_tags = {
    "nao": [
        "affirmative",
        "alright",
        "beg",
        "beseech",
        "body language",
        "bow",
        "call",
        "clear",
        "enthusiastic",
        "entreat",
        "explain",
        "happy",
        "hello",
        "hey",
        "hi",
        "I",
        "implore",
        "indicate",
        "me",
        "my",
        "myself",
        "negative",
        "no",
        "not know",
        "ok",
        "oppose",
        "please",
        "present",
        "rapturous",
        "raring",
        "refute",
        "reject",
        "rousing",
        "show",
        "supplicate",
        "unacquainted",
        "undetermined",
        "undiscovered",
        "unfamiliar",
        "unknown",
        "warm",
        "yeah",
        "yes",
        "yoo-hoo",
        "you",
        "your",
        "zestful"],
    "pepper": [
        "above",
        "affirmative",
        "afford",
        "agitated",
        "all",
        "allright",
        "alright",
        "any",
        "appease",
        "ashamed",
        "assuage",
        "attemper",
        "back",
        "bashful",
        "becalm",
        "beg",
        "beseech",
        "blank",
        "body language",
        "bored",
        "bow",
        "but",
        "call",
        "calm",
        "choice",
        "choose",
        "clear",
        "cloud",
        "cogitate",
        "cool",
        "crazy",
        "despairing",
        "desperate",
        "disappointed",
        "down",
        "earth",
        "embarrassed",
        "empty",
        "enthusiastic",
        "entire",
        "entreat",
        "estimate",
        "every",
        "everyone",
        "everything",
        "exalted",
        "except",
        "excited",
        "explain",
        "far",
        "field",
        "floor",
        "forlorn",
        "friendly",
        "front",
        "frustrated",
        "gentle",
        "gift",
        "give",
        "ground",
        "happy",
        "hello",
        "her",
        "here",
        "hey",
        "hi",
        "high",
        "him",
        "hopeless",
        "hysterical",
        "I",
        "implore",
        "indicate",
        "joyful",
        "me",
        "meditate",
        "modest",
        "mollify",
        "my",
        "myself",
        "negative",
        "nervous",
        "no",
        "not know",
        "nothing",
        "offer",
        "ok",
        "once upon a time",
        "oppose",
        "or",
        "pacify",
        "peaceful",
        "pick",
        "placate",
        "please",
        "present",
        "proffer",
        "quiet",
        "rapturous",
        "raring",
        "reason",
        "refute",
        "reject",
        "rousing",
        "sad",
        "select",
        "shamefaced",
        "show",
        "show sky",
        "shy",
        "sky",
        "soothe",
        "sun",
        "supplicate",
        "tablet",
        "tall",
        "them",
        "there",
        "think",
        "timid",
        "top",
        "unacquainted",
        "uncomfortable",
        "undetermined",
        "undiscovered",
        "unfamiliar",
        "unknown",
        "unless",
        "up",
        "upstairs",
        "void",
        "warm",
        "winner",
        "yeah",
        "yes",
        "yoo-hoo",
        "you",
        "your",
        "zero",
        "zestful"]
}
"""Tags that can be used to play random animations based on a tag.

Based on here: http://doc.aldebaran.com/2-5/naoqi/motion/alanimationplayer-advanced.html

In the future use 2.8 http://doc.aldebaran.com/2-8/naoqi/motion/alanimationplayer-advanced.html
"""

